Subject: [AVTCORE] Spencer Dawkins' Yes on charter-ietf-avtcore-01-00: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Mon, 27 Feb 2017 09:32:06 -0800

Spencer Dawkins has entered the following ballot position for
charter-ietf-avtcore-01-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-avtcore/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Please note that I'm a Yes, but no ART AD has balloted Yes at this time.